* {
    color: #edcf18;
    font-family: papyrus;
}

.navItem {
  color: gray;
}

.mr-auto {
    margin-right: auto;
}

body {
      background-image: url("https://cdn3.vectorstock.com/i/1000x1000/58/72/modern-gadgets-pictograms-seamless-background-vector-9245872.jpg");
}

.productsRow {
  color: gray;
}

.row {
    background-color: black;
}

.table  {
    background-color: white;
}

h1 {
    background-color: black;
}

h3 {
    background-color: black;
}

form {
    background-color: gray;
}
